monop(1)

NAME
monop - Mono Class Outline Viewer

SYNOPSIS
monop [-r:assembly] class

OPTIONS

-r:assembly
    Specifies the assembly to use for looking up the type

DESCRIPTION
Monop is a tool that allows you to view the outline of a class. You can see the signature of each member of the class.

The tool takes one option, the class to view. You must specify the full name of the class, including namespace.